.ml-auto {
    margin-left: auto;
}

.mr-auto {
    margin-right: auto;
}

.m-5px {
    margin: 5px;
}

.m-10px {
    margin: 10px;
}


/* RIGHT */

.mr_30 {
    margin-right: 30%;
}

.mr_5px {
    margin-right: 5px;
}

.mr_10px {
    margin-right: 10px;
}

.mr_20x {
    margin-right: 20px;
}

.mr_40px {
    margin-right: 40px;
}

.mr_87px {
    margin-right: 87px;
}

.mr_95px {
    margin-right: 95px;
}

.mr_160px {
    margin-right: 160px;
}

.mr_214px {
    margin-right: 214px;
}


/* LEFT */

.ml_5 {
    margin-left: 5%;
}

.ml_15 {
    margin-left: 15%;
}

.ml_10px {
    margin-left: 10px;
}

.ml_20px {
    margin-left: 20px;
}

.ml_25px_desktop {
    margin-left: 25px;
}

.ml_50px {
    margin-left: 50px;
}

.ml_90px {
    margin-left: 90px;
}

.ml_110px {
    margin-left: 110px;
}

.ml_1215px {
    margin-left: 1215px;
}


/* TOP */

.mt_3px {
    margin-top: 3px;
}

.mt_10px {
    margin-top: 10px;
}

.mt_15px {
    margin-top: 15px;
}

.mt_17px {
    margin-top: 17px;
}

.mt_20px {
    margin-top: 20px;
}

.mt_25px {
    margin-top: 25px;
}

.mt_33px {
    margin-top: 33px;
}

.mt_30px {
    margin-top: 30px;
}

.mt_40px {
    margin-top: 40px;
}

.mt_50px {
    margin-top: 50px;
}

.mt_55px {
    margin-top: 55px;
}

.mt_60px {
    margin-top: 60px;
}

.mt_80px {
    margin-top: 80px;
}

.mt_100px {
    margin-top: 100px;
}

.mt_150px {
    margin-top: 150px;
}

.mt-5 {
    margin-top: 5%;
}


/* BOTTOM */

.mb_5px {
    margin-bottom: 5px;
}

.mb_10px {
    margin-bottom: 10px;
}

.mb_14px {
    margin-bottom: 14px;
}

.mb_15px {
    margin-bottom: 15px;
}

.mb_17px {
    margin-bottom: 17px;
}

.mb_20px {
    margin-bottom: 20px;
}

.mb_25px {
    margin-bottom: 25px;
}

.mb_26px {
    margin-bottom: 26px;
}

.mb_30px {
    margin-bottom: 30px;
}

.mb_34px {
    margin-bottom: 34px;
}

.mb_50px {
    margin-bottom: 50px;
}

.mb_56px {
    margin-bottom: 56px;
}

.mb_60px {
    margin-bottom: 60px;
}